html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
sup {
    vertical-align: super;
    font-size: x-small;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {padding: 6px 0;}

td.table-price {white-space:nowrap; border-bottom: solid 1px rgba(0,0,0,0.25); text-align: right}

td.table-desc {width: 75%; border-bottom: solid 1px rgba(0,0,0,0.25)}

.no-border td {border-bottom: solid 0px rgba(0,0,0,0.25) !important}

.table-h4 td {padding: 6px 0 0; !important}

header, nav, section, article, aside, footer {
	display: block;
}
@font-face {
    font-family: 'museo_sans_cyrl_500regular';
    src: url('../fonts/MuseoSans/museo_sans_cyrillic_500-web.eot');
    src: url('../fonts/MuseoSans/museo_sans_cyrillic_500-web.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MuseoSans/museo_sans_cyrillic_500-web.woff') format('woff'),
         url('../fonts/MuseoSans/museo_sans_cyrillic_500-web.ttf') format('truetype'),
         url('../fonts/MuseoSans/museo_sans_cyrillic_500-web.svg#museo_sans_cyrl_500regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oranienbaumregular';
    src: url('../fonts/Orienbaum/oranienbaum-web.eot');
    src: url('../fonts/Orienbaum/oranienbaum-web.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Orienbaum/oranienbaum-web.woff') format('woff'),
         url('../fonts/Orienbaum/oranienbaum-web.ttf') format('truetype'),
         url('../fonts/Orienbaum/oranienbaum-web.svg#oranienbaumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html {
    background: url("../img/bg.jpg") repeat 0 0;
    -webkit-text-size-adjust:100%;
    -moz-text-size-adjust:100%;
    text-size-adjust:100%;
    -ms-text-size-adjust: 100%;
}

body.home-bg-body {
    background: url("../img/theatre2.jpg") no-repeat 50% 0 transparent;
}
body { 
    -webkit-text-size-adjust: none; 
}
body {
    background: url("../img/gradient.png") repeat-x 0 0;
    font: 14px/18px "museo_sans_cyrl_500regular",Tahoma,Verdana,sans-serif;
    width: 100%;
    color: #303030;
}
.home-body {
    background: url("../img/gradient.png") repeat-x 0 0;
}
.home-ropes {
    background: url("../img/ropes.png") repeat-x 50% -7px;
}
a {
	color: #ae0147;
	outline: none;
	text-decoration: underline;
	-webkit-transition:color 0.2s ease-out;  
   -moz-transition:color 0.2s ease-out;  
   -o-transition:color 0.2s ease-out; 
   -kthtml-transition:color 0.2s ease-out;  
   transition:color 0.2s ease-out;  
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 990px;
	margin: 0 auto;
}

.inner-wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    margin: 0 auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0 15px;
    width: 990px;
}

#top-curves {
    border: medium none;
    background: url("../img/top-curves.png") repeat-x scroll 0 0 transparent;
    height: 8px;
    width: 100%;
    position: fixed;
    z-index: 99999;
}
.clr {
    clear: both;
    margin: 0;
    padding: 0;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
a.btn {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(232,232,232,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(232,232,232,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-8 */
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px #979B9C;
    -moz-box-shadow: 0 1px 2px #979B9C;
    -webkit-box-shadow: 0 1px 2px #979B9C;
    -khtml-box-shadow: 0 1px 2px #979B9C;
    display: inline-block;//display: inline;*zoom: 1;
    font: 16px/23px "Museo_sans_cyrl_500regular", Arial;
    letter-spacing: 0;
    padding: 3px 12px;
    text-decoration: none;
	-webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -kthtml-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
a.btn:hover {
    color: #000;
}
a.btn.active {
    background: rgb(253,252,252); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZkZmNmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(253,252,252,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,252,252,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(253,252,252,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(253,252,252,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(253,252,252,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(253,252,252,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfcfc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
    background: linear-gradient(to bottom, #FDFCFC 0%, #FFFFFF 100%) repeat scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    color: #303030;
    padding-bottom: 5px !important;
}
/* Header
-----------------------------------------------------------------------------*/
#header {
    border: none;
    padding-top: 8px;
}

#logo {
    margin: 10px 0 10px 4px;
}
#logo h1{
    color: #B82D5E;
    font: 36px/35px "oranienbaumregular",Tahoma;
}
#logo h1 a{
    color: #B82D5E;
    text-decoration: none;
}
#logo h1 img{
    float: left;
}
#logo h1 span {
    display: inline-block;//display: inline; *zoom: 1;
    margin: 16px 0 0 8px;
    text-shadow: 1px 1px 0 #FFFFFF;
}
#logo h1 span span{
    display: block;
    font: 19px/19px "oranienbaumregular",Tahoma;
    margin: 6px 0 0 1px;
    text-shadow: 1px 0 0 #ffffff;
}
.social-icons {
    position: absolute;
    right: 210px;
    top: 29px;
    width: 212px;
	padding-right: 13px;
    z-index: 9;
}
.social-icons.no-home-icons {
    right: -18px;
}
.social-icons ul{}
.social-icons ul li{
    float: right;
    padding: 0 3px;
}
.social-icons ul li a{
    background: url("../img/apps.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 20px;
    width: 20px;
}
.social-icons ul li a:hover{
opacity: 0.7
}
.social-icons ul li a.android{
    background-position: -80px 0;
	margin-right: 15px
}
.social-icons ul li a.ios{
    background-position: -60px 0;
	margin-right: 2px
}
.social-icons ul li a.fb{
    background-position: 0 0;
}
.social-icons ul li a.vk{
    background-position: -20px 0;
}
.social-icons ul li a.yt{
    background-position: -40px 0;
}
.social-icons ul li a.instagram{
    background-position: -100px 0;
}
.right-block {
    position: relative;
    margin-top: 30px;
    width: 350px;
}
.right-block .top-links{
    float: right;
    font: 11px/18px "Museo_sans_cyrl_500regular",Arial;
    width: 300px;
}
.right-block .top-links a{
    /*float: left;*/
    float: right;
    margin-right: 16px;
    /*margin-right: 23px;*/
}
.right-block .top-links a:hover{
    color: #303030;
}
.right-block .top-links ul{
    margin-right: 0;
}
.right-block .top-links ul li{}
.right-block .top-links ul li a{
    font: 11px/18px "Museo_sans_cyrl_500regular";
    letter-spacing: 1.3px;
    margin: 0 0 0 8px;
    text-transform: uppercase;
}
.right-block .top-links ul li{}
.right-block .top-links ul li.current-lang a{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    color: #13110F;
    font: 10px/16px "Museo_sans_cyrl_500regular";
    letter-spacing: 1.3px;
    padding: 2px 5px 0 5px;
    text-decoration: none;
    text-transform: uppercase;
}
.right-block .player{
    background: url("../img/player-notes.png") no-repeat scroll 100% 0 transparent;
    float: left;
    margin-top: 10px;
    position: relative;
    width: 100%;
}
.right-block .player.note-less {
    background: transparent;
}
.right-block .player a{
    background: url("../img/play-ico.png") no-repeat scroll 0 0 transparent;
    display: inline-block;//display: inline; *zoom: 1;
    height: 16px;
    position: absolute;
    color: transparent;
    text-indent: -5000px;
    right: 182px;
    top: 3px;
    width: 20px;
}
/*.right-block .player a.jp-pause:hover{
    background: url("../img/play-ico.png") no-repeat scroll 0 0 transparent;
} */
.right-block .player a.jp-pause{
        background: url("../img/pause-ico.png") no-repeat scroll 0 0 transparent;
}
/*.right-block .player a:hover{
    background: url("../img/play-ico-active.png") no-repeat scroll 0 0 transparent;
}*/
.right-block .player span{
    background: none repeat scroll 0 0 transparent;
    color: #4E4E4E;
    display: block;
    font: 28px/23px Museo_sans_cyrl_500regular;
    margin: 41px 0 0;
    padding: 0;
    text-align: right;
}
/* Top Nav
-----------------------------------------------------------------------------*/
#nav {}
#nav.inner-nav {
    margin-bottom: -55px;
}
#nav.second-type-nav {
    margin-bottom: -27px;
}
#nav .top-nav{
    background: url("../img/nav-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    -khtml-border-radius: 2px 2px 2px 2px;
    font-size: 0;
    height: 31px;
    letter-spacing: -1px;
    position: relative;
}
#nav .nav-shadow {
    background: url("../img/nav-shadow.png") repeat-x scroll 50% 18px transparent;
    height: 104px;
}
#nav ul{
	width: 80%;
    margin: 0;
    padding: 0 0 0 1px;
}
#nav ul li{
    display: inline-block;//display: inline; *zoom: 1;
    border-left: 1px solid #A35973;
    border-right: 1px solid #7E304C;
    letter-spacing: normal;
    line-height: 31px;
    position: relative;
}
#nav ul li:first-child{
    border-left: 1px solid transparent;
}
#nav ul li:last-child{
    border-right: 1px solid transparent;
}
#nav ul li:hover{
    background: url("../img/nav-hover-bg.png") repeat-x scroll right 0 transparent; 
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
	-webkit-transition:background 0.2s ease-out;  
   -moz-transition:background 0.2s ease-out;  
   -o-transition:background 0.2s ease-out;  
   transition:background 0.2s ease-out; 
}
#nav ul li.current{
    background: url("../img/nav-current-bg.png") repeat-x scroll right 0 transparent; 
    border: none;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}
#nav ul li a{
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    letter-spacing: 0.9px;
    line-height: 30px;
    padding: 1px 11px 0 13px;
    text-decoration: none;
    text-shadow: -1px -1px 0 rgba(85, 85, 85, 0.75);
    text-transform: uppercase;
	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #nav ul li a{
        letter-spacing: 1px;
        padding: 1px 11px 0 12px;
    }
}
#nav ul li:hover a, #nav ul li.current a{
    text-shadow: 1px 1px 0 rgba(85, 85, 85, 0.50);
}
#nav ul li a span.arr{
    background: url("../img/menu-arrow-down.png") no-repeat scroll 0 0 transparent;
    display: inline-block;//display: inline; *zoom: 1;
    height: 8px;
    margin: -3px -2px 0 11px;
    vertical-align: middle;
    width: 5px;
}
#nav ul li.current a span.arr{
    background: url("../img/menu-arrow-down-active.png") no-repeat scroll right 1px transparent; 
}
#nav ul li:hover a span.arr{
    background: url("../img/menu-arrow-down-hover.png") no-repeat scroll right 0 transparent; 
}
/*Second level*/
#nav ul li ul{
    background: url("../img/second-level-ul-bg.png") repeat-x scroll 0 0 #862044;
    display: none;
    left: -1px;
    min-width: 100%;
    padding: 10px 15px;
    position: absolute;
    top: 31px;
    width: auto;
    z-index: 9;
}
#nav ul li:hover ul{
    display: block; 
}
#nav ul li ul li{
    background: none repeat scroll 0 0 transparent;
    display: block;
    border: medium none;
    line-height: 0;
    list-style: disc inside none;
}
#nav ul li ul li:first-child{
    border: none;
}
#nav ul li ul li:last-child{
    border: none;
}
#nav ul li ul li:hover{
    border: none;
}
#nav ul li ul li a{
    font-size: 14px;
    letter-spacing: 0;
    line-height: 26px;
    padding: 0;
    text-decoration: underline;
    text-shadow: 0 0 0;
    text-transform: none;
    white-space: nowrap;
}
#nav ul li ul li a:hover, #nav ul li ul li.active a{
	color: #fecada;
}	
#nav ul li ul li:hover{
    background: none;
}
/*Search form*/
.search-form {
	background: url("../img/last-right-edge.png") no-repeat scroll left 0 transparent;
    position: absolute;
    right: 2px;
}
.search-wrapper {
    background: url("../img/search-bg.png") repeat-x scroll 0 0 transparent;
    float: left;
    height: 31px;
    line-height: 31px;
    margin-left: 1px;
    padding: 0 5px;
    width: 185px;
}
.search-form input{
    border: medium none;
	display: inline-block;//display: inline;*zoom: 1;
	font-size: 14px;
	color: #000;
	background: #fff;
	border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-webkit-border-radius: 2px 2px 2px 2px;
	-khtml-border-radius: 2px 2px 2px 2px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    font-family: "Museo_sans_cyrl_500regular";
    padding: 2px 20px 2px 6px;
    width: 159px;
}
a.submit-search{
    background: url("../img/search-btn.png") no-repeat 0 0;
    border-left: 1px solid #B26581;
    float: right;
    height: 31px;
    width: 40px; 
}
a:hover.submit-search{
    background: url("../img/search-btn.png") no-repeat 0 -31px;
    border-left: 1px solid #B26581;
    float: right;
    height: 31px;
    width: 40px; 
}
/* Slider
-----------------------------------------------------------------------------*/
#slider {
    height: 510px;
    margin: -63px auto 0;
    position: relative;
    width: 994px;
}
#img-slider {
    top: 23px;
-webkit-box-shadow: 0px 6px 9px -3px rgba(93,20,46,1);
-moz-box-shadow: 0px 6px 9px -3px rgba(93,20,46,1);
box-shadow: 0px 6px 9px -3px rgba(93,20,46,1);
border-radius: 3px
	
}
#slider img{}
/* ? */
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}
#slider img{position:absolute;top:0px;left:0px;display:none;}
/*?*/
.nivo-directionNav {}
.nivo-directionNav .nivo-prevNav{
    background: url("../img/slide-left-arrow.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    height: 79px;
    text-indent: -5000px;
    top: 43%;
    width: 19px;
}
.nivo-directionNav .nivo-nextNav{
    background: url("../img/slide-right-arrow.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    height: 79px;
    text-indent: -5000px;
    top: 43%;
    width: 19px;
}
.nivo-controlNav {
    bottom: 35px;
    padding: 0 !important;
    position: absolute;
    right: 32px;
    z-index: 999;
}
.nivo-controlNav a.nivo-control{
    background: url("../img/slide-nav-btn.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    display: inline-block;//display: inline;*zoom: 1;
    height: 18px;
    padding: 0 3px;
    text-indent: -5000px;
    width: 18px;
}
.nivo-controlNav a.nivo-control.active{
    background: url("../img/slide-nav-btn-current.png") no-repeat scroll 0 0 transparent;
}
.nivo-caption {}
.nivo-caption h5{
    font: 64px/67px "Oranienbaumregular";
    text-align: center;
}
.nivo-caption p{
    font: 16px/28px "Museo_sans_cyrl_500regular";
    text-align: center;
}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
    background: url("../img/separator-vertical.png") no-repeat scroll 76.4% 0 transparent;
    float: left;
    overflow: hidden;
    padding-bottom: 30px;
    width: 100%;
}
#container.border-from-top {
    background: url("../img/separator-vertical.png") no-repeat scroll 631px 0 transparent;
}
#container.second-type-content{
    background: none;
    padding-bottom: 20px;
}
#content {
	padding: 0 270px 0 0;
}
#content.full-page{
    padding: 0;
}
/* Repertoire 
-----------------------------------------------------------------------------*/
.section-description {
    font-size: 14px;
    padding: 0px 0 0 16px;
}
.repertoire {}
.repertoire form{
    display: inline-block;//display: inline;*zoom: 1;
}
.repertoire h2{
    color: #303030;
    font: 60px/65px "Oranienbaumregular",Arial !important;
    margin-bottom: 15px !important;
    padding: 5px 0 0 15px !important;
    text-shadow: 1px 0 0 #FFFFFF;
}
.timetable.person .repertoire h2 {
    margin-bottom: 0 !important;
}
.home-body .repertoire h2 {
    background: url("../img/book-ico.png") no-repeat scroll 28px 28px transparent !important;
    color: #303030;
    font: 60px/65px "Oranienbaumregular",Arial !important;
    margin-bottom: 0 !important;
    padding: 10px 0 0 95px !important;
    text-shadow: 1px 0 0 #FFFFFF;
}
.repertoire h2 span{
    font: 14px/53px "Museo_sans_cyrl_500regular", Arial;
	white-space: nowrap;
}
.repertoire .item-list{
    margin-top: 10px;
}
.home-bg-body #scrollideRight {
    margin-top: 80px;
}
.repertoire .item-list .item{
    clear: both;
    padding: 19px 0 15px;
    position: relative;
    margin-right: 18px;
}
.item-list h4 {
    color: #bd6600;
    font-size: 18px;
    font-weight: normal;
    line-height: 22px;
    padding: 0 0 5px 14px;
}
.repertoire .item-list .item.odd{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    box-shadow: 0 0 2px #AAAAAA inset;
    -moz-box-shadow: 0 0 2px #AAAAAA inset;
    -webkit-box-shadow: 0 0 2px #AAAAAA inset;
}
.repertoire .item-list .item.premiere{
    background: none repeat scroll 0 0 rgba(255, 244, 211, 0.6)!important;
	box-shadow: 0 0 1px #d8ab14 inset;
    -moz-box-shadow: 0 0 1px #d8ab14 inset;
    -webkit-box-shadow: 0 0 1px #d8ab14 inset;
	padding-top: 30px !important
}
.repertoire .item-list .item.tour{
    background: none repeat scroll 0 0 rgba(229, 229, 229, 0.4)!important;
	box-shadow: 0 0 1px #646464 inset;
    -moz-box-shadow: 0 0 1px #646464 inset;
    -webkit-box-shadow: 0 0 1px #646464 inset;
	padding-top: 30px !important

}
.repertoire .item-list .item.premiere span.premiere{
    color: #8E063B;
    font: 12px/19px "Oranienbaumregular", Arial;
    letter-spacing: 1.9px;
    padding: 1px 0 0 0;
    position: absolute;
    left: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0px;
    background: url("../img/premiere.png") no-repeat scroll 0 0 transparent;
	width: 94px;
	height: 18px;
}
.repertoire .item-list .item.tour span.tour{
    background: url("../img/guest.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font: 12px/19px "Oranienbaumregular",Arial;
    height: 18px;
    letter-spacing: 1.9px;
    padding: 1px 0 0 0;
    position: absolute;
    left: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 94px;
}
.repertoire .item-list .item .date{
    display: inline-block;//display: inline;*zoom: 1;
    padding: 0 0 0 10px;
    width: 70px;
	text-align:center;
	margin: 0 auto;
    vertical-align: top;
}
.repertoire .item-list .item .date em{}
.repertoire .item-list .item .date span{
    background: url("../img/date-block.png") no-repeat scroll 50% 50% transparent;
    color: #303030;
    display: inline-block;//display: inline;*zoom: 1;
    font: 21px/21px "Museo_sans_cyrl_500regular",Arial;
	text-align:center;
	margin: 0 auto;
    height: 37px;
    width: 45px;
}
.repertoire .item-list .item.kids .date span{
    background: url("../img/date-block-kids.png") no-repeat scroll 50% 50% transparent;
}
.repertoire .item-list .item.tour .date span{
    background: url("../img/date-block-guest.png") no-repeat scroll 50% 50% transparent;
}

.repertoire .item-list .item .date span span{
    background: none repeat scroll 0 0 transparent !important;
    height: auto;
    padding: 7px 0 0;
    text-align: center;
}
.repertoire .item-list .item .date span i{
    display: block;
    font-size: 9px;
    font-style: normal;
}
.repertoire .item-list .item .date span.day {
    background: none repeat scroll 0 0 transparent;
    color: #231F20;
    display: block;
    font: 14px/15px "Museo_sans_cyrl_500regular",Arial;
    height: 16px;
    text-align: center;
    text-transform: lowercase;
    width: auto;
}
.repertoire .item-list .item .item-body {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;//display: inline;*zoom: 1;
    font-size: 14px;
    vertical-align: top;
    width: 409px;
	padding: 0 10px 5px 15px;
 }
.repertoire .item-list .item .item-body h3 {
    font: 22px/26px "Museo_sans_cyrl_500regular",Arial;
}
.repertoire .item-list .item .item-body h3 a {}
.repertoire .item-list .item.kids .item-body h3 a {
    color: #f172ac;
}
.repertoire .item-list .item .item-body h3 a:hover, .repertoire .item-list .item.tour .item-body h3 a:hover {color: #303030}
.repertoire .item-list .item.tour .item-body h3 a {color: #646464}
.repertoire .item-list .item .item-body p {
    font: 14px/18px "Museo_sans_cyrl_500regular",Arial!important;
    margin: 0;
}
.repertoire .item-list .item .time {
    display: inline-block;//display: inline;*zoom: 1;
    margin-top: 7px;
    text-align: left;
    width: 85px;
}
.repertoire .item-list .item .time span {}
.repertoire .item-list .item .time span.time-start {
    display: block;
    font: 18px/23px "Museo_sans_cyrl_500regular",Arial;
    text-align: left;	
}
.repertoire .item-list .item .time span.time-lenght {
    font: 14px/24px "Museo_sans_cyrl_500regular",Arial;
	white-space: nowrap;
}
.home-body .repertoire .item-list .item .time span.time-lenght {
    font: 14px/24px "Museo_sans_cyrl_500regular",Arial;
}
.repertoire .item-list a.all-rep {
    margin: 30px 0 5px;
}
.repertoire .item-list .item .buy {
    background: url("../img/buy-btn-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    display: inline-block;//display: inline;*zoom: 1;
    height: 40px;
    margin: 8px 0 0 0;
    vertical-align: top;
    width: 71px;
}
.repertoire .item-list .item .buy a {
    color: #FFFFFF;
    display: block;
    line-height: 16px;
    padding: 4px 0 0;
    text-align: center;
    text-decoration: none;
    width: 71px;
}

.repertoire .item-list .item .buy:hover {
    background: url("../img/buy-btn-bg2.png") repeat-x scroll 0 0 transparent;
}

.repertoire .item-list .item .buy a:hover {
	color: #fecada
}

.download {
    background: url("../img/buy-btn-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    display: inline-block;//display: inline;*zoom: 1;
    height: 40px;
    margin: 8px 20px 8px 0;
    vertical-align: top;
}

.download a {
    color: #FFFFFF;
	display: block;
	font-size: 16px;
    line-height: 16px;
    padding: 12px 15px 0 40px;
    text-align: center;
	margin: 0 auto;
    text-decoration: none;
}

.download a.d-ios {
    background: url("../img/d-ios.png") no-repeat 14px 11px transparent;
}
.download a.d-android {
    background: url("../img/d-android.png") no-repeat 14px 12px transparent;
}
.download a:hover {
opacity: 0.7
}

.press-photo {
    margin: 15px 0;
}
.press-photo span{
    font-size: 12px;
    line-height: 16px;
    margin-top: 10px;
    display: block;
}
.offset {
    float: left;
    text-align: center;
    width: 100%;
}
.offset .sep-icon {
    display: block;
    height: 35px;
    margin: 0 auto 6px;
    width: 28px;
}
/* Timetable
-----------------------------------------------------------------------------*/
.inline {
    display: inline-block;//display: inline;*zoom: 1;
}
#container.loss {
    background: none repeat scroll 0 0 transparent;
    margin-top: -50px;
}
#content.timetable  {
    position: relative;
}
#content.timetable .service-bar select  {
    vertical-align: middle;
}
#content.timetable .service-bar .sep-icon.shell {
    margin: 0;
    vertical-align: middle;
}
#container h2{
    background: none repeat scroll 0 0 transparent;
    font: 60px/65px "Oranienbaumregular",Arial;
    padding: 5px 0 0 16px;
    vertical-align: middle;    
}
#content.timetable h2{
    background: none repeat scroll 0 0 transparent;
    font: 60px/65px "Oranienbaumregular",Arial;
    padding: 0 0 0 10px;
    vertical-align: middle;
}
#content.timetable .service-bar{
    margin: -8px 0 0 12px;
}
#content.timetable .service-bar .sep-icon.shell{
    height: 36px;
    margin: 0;
    vertical-align: top;
    width: 30px;
}
#content.timetable .service-bar .button-group{
    margin: 4px 0 0 6px;
}
#content.timetable .item-list .item {
    clear: both;
    margin-right: 0;
    padding: 19px 0 15px;
    position: relative;
}
#content.timetable  h3.subheading{
    color: #303030;
    font: 36px/23px "Museo_sans_cyrl_500regular",Arial !important;
    margin: 27px 12px 18px;
}
#content.timetable .item-list .item .item-body h3 {
    font: 22px/34px "Museo_sans_cyrl_500regular",Arial;
}
#content.timetable .item-list .item .item-body {
    width: 687px;
}

#content.timetable .item-list .item .buy {
    margin: 8px 0 0 15px;
}
/* Repertoire 
-----------------------------------------------------------------------------*/
#content.timetable.alphabet {
    position: relative;
}
.service-bar {
    margin: 16px 0 0 17px;
    vertical-align: middle;
}
.service-bar .button-group {}
.service-bar .button-group a {
    margin-right: 10px;
    padding: 4px 12px;
}
#content.timetable.alphabet .item-list{
    margin-top: 10px;
}
#content.timetable.alphabet .item-list .item{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: medium none;
    clear: none;
    display: inline-block;//display: inline;*zoom: 1;
    font-size: 0;
    line-height: 0;
    padding: 19px 4px;
    width: 50%;
    margin-right: -4px;
}
#content.timetable.alphabet .item-list .item .item-body{
    width: auto;
}
#content.timetable.alphabet .item-list .item .item-body h3{
    font: 22px/30px "Museo_sans_cyrl_500regular", Arial;
    margin-bottom: 3px;
}
#content.timetable.alphabet .item-list .item .item-body h3 a{}
#content.timetable.alphabet .item-list .item .item-body p{}
.awards {
    font-family: "Museo_sans_cyrl_500regular";
    display: block;
    font-size: 11px;
	line-height: 13px;
	margin: -1px 0 3px 0;
	color: #555555
}
.timetable.single .awards.author-award-type {
    color: #333333;
    font: 14px/18px "museo_sans_cyrl_500regular",Tahoma,Verdana,sans-serif;
    margin: 0 0 0 14px;
}
.item-list .item .awards.author-award-type {
    margin: 0;
}
/* Persons
-----------------------------------------------------------------------------*/
#content.persons{}
#content.persons h2{}
#content.persons .person-list{
    font-size: 0;
    line-height: 0;
    margin-top: 15px;
    padding: 0;
}
#content.persons .person-list .person{
    display: inline-block;//display: inline;*zoom: 1;
    vertical-align: top;
    width: 25%;
    margin-bottom: 20px;
}
#content.persons .person-list .person img{
    display: block;
    margin: 0 auto;
}
#content.persons .person-list .person h3{
    padding: 6px 14px 0;
}
#content.persons .person-list .person.partner h3{
	text-align: center;
	padding: 0 14px;
}
#content.persons .person-list .person.partner p{
	text-align: center;
	padding: 1px 25px 0;
}
#content.persons .person-list .person h3 a{
    font: 16px/24px "Museo_sans_cyrl_500regular",Arial !important;
}
#content.persons .person-list .person h3 a:hover{
    color: #343434 !important;
}
#content.persons .person-list .person h3{
    font: 16px/24px "Museo_sans_cyrl_500regular",Arial !important;
}
#content.persons .person-list .person p{
    font: 11px/14px "Museo_sans_cyrl_500regular",Arial !important;
    padding: 1px 13px 0;
    margin: 0;
    color: #333333;
}
#content.persons .person-list .person p.position{
    font: 14px/18px "Museo_sans_cyrl_500regular",Arial !important;
}
/* Person
-----------------------------------------------------------------------------*/
#content.person{
    padding: 0 350px 0 0;
}
#content.person.tour-content{
    padding: 0 310px 0 0;   
}
#content.person h2{
    margin-bottom: 0;
    padding: 5px 0 0 10px;
}
ul.breadcrumbs{
    float: left;
    margin: 0 0 5px 14px;
    width: 100%;
}
ul.breadcrumbs li{
    float: left;
}
ul.breadcrumbs li a{}
ul.breadcrumbs li span{
    margin: 0 4px 0 0;
}
#content.person .person-info{
    line-height: 20px;
    padding: 0 0 0 15px;
}
#content.person .person-info ul{
    list-style: disc;
	padding: 5px 0 5px 15px
}
#content.person .person-info ol{
    list-style: decimal;
	padding: 5px 0 5px 22px
}
#content.person .person-info li {
    padding-left: 3px;
	padding-bottom: 8px
}
#content.person .person-info ul:last-child{
    margin-bottom: 15px;
}
#content.person .flex-direction-nav {
    list-style: none outside none !important;
    height: 100%;
    list-style: none outside none !important;
    position: absolute;
    top: 0;
    width: 100%;
}
#content.person .flex-direction-nav a{
    z-index: 9;
}
#content.person .person-info img.person-img{
    float: right;
    margin-left: 15px;
    margin-right: -320px;
    margin-top: 0;
    margin-bottom: 15px;
   
}
#content.master .person-info img.person-img{
    margin-bottom: 15px;
    margin-right: 0;
    margin-left: 25px;
    margin-top: -58px;
}
#content.person .person-info p{
    margin-top: 7px;
	margin-bottom: 9px;
}
#content.person .person-info h3{
    color: #686159;
    font-size: 20px;
    font-weight: normal;
    line-height: 26px;
    margin: 0px 0px 4px;
    padding: 10px 0px 0px;
}
#content.person .person-info h4{
    color: #bd6600;
    font-size: 16px;
    font-weight: normal;
    line-height: 22px;
    margin: 0px 0px 4px;
    padding: 10px 0px 0px;
}
#content.person .person-info h4.position{}
#content.person .person-info ul.additional{
    list-style: disc outside none;
    padding: 0 0 0 14px;    
}
#content.person .person-info ul.additional li{
    font-size: 14px;
    line-height: 24px;
    padding-left: 0;
}
#content .person-info h3.position{
    font: 16px/24px "Museo_sans_cyrl_500regular", Arial !important;
	margin-top: 7px;
}
#sideRight .person-img {
    margin-bottom: 15px;
	border-radius: 3px;
    
}
#sideRight .person-img img, .person img{
	border-radius: 3px;    
}
#sideRight .rep-thumb {
    margin-top: -38px;
}
/* Master
-----------------------------------------------------------------------------*/
#content.master {
    padding: 0;
} 
#content.master h2{
    line-height: 55px;
    margin-bottom: 15px;
    padding: 17px 0 0 16px;
} 
.second-type-content #content.master h2 {
    margin-bottom: 14px!important;
}
.second-type-content #content.person .person-info {
    padding-right: 17px;
}
#content.group-page h2{
    line-height: 65px;
    margin-bottom: 11px;
    padding: 0 0 0 16px;
    vertical-align: middle;
}
#content.group-page {
    position: relative;
}
#content.master .person-info h4{
    margin: 19px 0 10px;
}
#content.master .person-info table h4{
    margin: 5px 0 3px;
}
/* News 
-----------------------------------------------------------------------------*/
#content.news{
    padding: 0 270px 0 0;
}
#content.news ul.breadcrumbs{
    margin-bottom: 10px;
}
#content.news h1{
    font: 30px/34px Museo_sans_cyrl_500regular;
    padding: 0 0 0 13px;
    color: #333333;
}
#content.news .date {
    color: #333333;
    display: block;
    font-size: 14px;
    line-height: 34px;
    margin-bottom: 10px;
}
#content.news .date a{
    color: #333333;
}

#content.news .person-info {
    line-height: 20px;
    padding: 0 40px 0 15px;
}

#content.news .person-info p {
    margin-top: 9px;
	margin-bottom: 0;
}

#content.news .person-info img {
    max-width: 650px
}

.scrollable {
    height: 600px;
}
/* Single repertoire
-----------------------------------------------------------------------------*/
#container.single-container {
    background-position: 630px 0;
}
#container.single-container.tour-container {
    background-position: 680px 40px;
}
#content.single {}
#content.single h2{
    margin-bottom: 15px;
    margin-right: -25px;
}
#content.single .person-info {
    padding: 0 0 0 14px;
}
#content.single .person-info h4{
    margin: 10px 0 7px;
}
#content.single .person-info p{
    margin-bottom: 20px;
}
ul.repertoire-additional-info{
    float: left;
    margin: 0 0 5px 0;
    width: 100%;
    list-style: none outside none !important;
}
ul.repertoire-additional-info li{
    background: none!important;
    padding: 0!important;
    clear: both;
    float: left;
    width: 100%;
}
ul.repertoire-additional-info li .label{
    float: left;
    font-size: 13px;
    line-height: 16px;
    margin-right: 10px;
    text-align: right;
    padding-top: 5px;
    width: 30%;
}
ul.repertoire-additional-info li .value{
    float: left;
    font-size: 15px;
    line-height: 25px;
    text-align: left;
    width: 67%;
}
ul.repertoire-additional-info li .value a{
    line-height: 24px;
    font-size: 15px;
}
ul.repertoire-additional-info li .value a:hover{
    color: #303030;
}
.repertoire-additional-info.roles-info {
    margin: 5px 0 0;
}
#content.single .flexslider {
    clear: both;
    margin-top: 45px;
}
#sideRight.show-side {
    margin-top: 90px;
    width: 270px;
}
#sideRight.show-side.tour-side {
    margin-left: -250px;
    width: 220px;
}
#sideRight.show-side .short-descr {
    margin-bottom: 28px;
}

#sideRight.show-side .timetable ul{
    margin: 17px 0;
}
#sideRight.show-side .timetable ul li{
    font-size: 16px;
    line-height: 16px;    
    padding-bottom: 14px;
    position: relative;
}
#sideRight.show-side .timetable ul li a{
    font-size: 16px;
    line-height: 16px;    
}
#sideRight.show-side .timetable ul li span{
    display: block;
    font-size: 14px;
    line-height: 30px;    
}
#sideRight.show-side .timetable ul li .buy{
    background: url("../img/buy-btn-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    height: 40px;
    margin: 8px 0 0 7px;
    vertical-align: top;
    width: 71px;
    top: -10px;    
    right: 35px;
    position: absolute;
}
#sideRight.show-side .timetable ul li .buy a{
    color: #FFFFFF;
    display: block;
    line-height: 16px;
    padding: 4px 0 0;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    width: 71px;
}

#content.person .person-info .buy a{
	color: #FFFFFF;
    display: block;line-height: 16px;
	padding: 12px 0px 0px;
	text-align: center;
	font-size: 18px;
	text-decoration: none;
	width: 156px;
}

#sideRight.show-side .timetable ul li .buy:hover, #content.person .person-info .buy:hover {
    background: url("../img/buy-btn-bg2.png") repeat-x scroll 0 0 transparent;
}

#sideRight.show-side .timetable ul li .buy a:hover, #content.person .person-info .buy a:hover{
    color: #fecada;
}


#content.person .person-info .buy {
	background: url("../img/buy-btn-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    height: 40px;
    margin: 20px 0;
    vertical-align: top;
    width: 140px;
    position: relative;
}

#content.person .person-info .buy {
	background: url("../img/buy-btn-bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    height: 40px;
    margin: 20px 0 30px;
    vertical-align: top;
    width: 156px;
    position: relative;
}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
    float: left;
    margin-left: -310px;
    margin-right: -3px;
    margin-top: 37px;
    padding-left: 24px;
    position: relative;
    width: 260px;
}
#sideRight.home-side{
    margin-left: -250px;
    margin-top: 28px;
    width: 210px;
}
#sideRight.news-side{
    width: 225px;
    margin-left: -250px;
}
/*Latest News*/
form.news-form {
    margin-bottom: 15px;
    margin-top: -5px;
    margin-right: -95px;
}
form.news-form select{
    font-family: "Museo_sans_cyrl_500regular", Arial;
    width: 111px;
    font-size: 14px;
}
/*Likes*/
.likes {
    margin-bottom: 27px;
    margin-top: -12px;
}
.likes.inline-likes {
    margin-top: 40px;
    margin-left: 15px;
}
.likes.inline-likes.absolute-aligned{
    margin: 0;
    padding: 0;
    position: absolute;
    top: -78px;
}
.likes.inline-likes.absolute-aligned.single-people{
    top: -35px;
}
.likes.inline-likes.absolute-aligned.group-single{
    right: 30px;
    top: 14px;
}
.likes.inline-likes.absolute-aligned.timetable-likes{
    right: -4px;
    top: 31px;
}
.likes.inline-likes.absolute-aligned.timetable-likes li a{
    margin-bottom: 5px;
}
.likes.inline-likes.absolute-aligned ul{
    margin-right: -20px;
}
.likes ul{}
.likes ul li{}
#sideRight.home-side li.inline {
    width: 98px;
}
.likes ul li.inline #vk_like{
    margin-top: 1px;
}
.likes ul li.inline{
    vertical-align: top;
    margin-right: 5px;
    width: 110px;
}
.likes ul li a{
    display: block;
    margin-bottom: 10px;
}
.likes ul li a.fb_like{
    background: url("/public/img/fb-like.png") no-repeat scroll 0 0 transparent;
    height: 24px;
    width: 116px;
}
.likes ul li a.vk_like{
    background: url("/public/img/vk-like.png") no-repeat scroll 0 0 transparent;
    height: 22px;
    width: 145px;
}
/*End Likes*/
.latest-news {}
.latest-news .item-news{
    margin: 0 0 13px;
}
.latest-news .item-news .news-data{
    margin-bottom: 3px;
}
.latest-news .item-news .news-data span{}
.latest-news .item-news .news-data span.date{
    color: #323232;
    font: 11px/16px "Museo_sans_cyrl_500regular";
}
.item-news .news-data a.author {
    color: #303030;
    display: block;
    font: 11px/18px "Museo_sans_cyrl_500regular";
    margin-top: 4px;
}
.latest-news .item-news .news-data span.label{
    font: 11px/16px "Museo_sans_cyrl_500regular";
    color: #000;
}
.latest-news .item-news .news-data span.label a{
    font: 11px/16px "Museo_sans_cyrl_500regular";
    color: #000;
}
.latest-news .item-news .news-data span.label.announce{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4) inset;
    font: 10px/16px "Museo_sans_cyrl_500regular";
    letter-spacing: 1.5px;
    margin-left: 4px;
    padding: 5px 7px 3px 7px;
    text-transform: uppercase;
}
.latest-news .item-news h4{
    font: 16px/22px "Museo_sans_cyrl_500regular"!important;
    -webkit-text-size-adjust:100%;
    -moz-text-size-adjust:100%;
    text-size-adjust:100%;
}
.latest-news .item-news h4 a{
    font: 16px/22px "Museo_sans_cyrl_500regular"!important;
    -webkit-text-size-adjust:100%;
    -moz-text-size-adjust:100%;
    text-size-adjust:100%;
}
.latest-news .item-news h4 a:hover{
    color: #303030;
}
.second-type .latest-news .item-news h4{
    font: 14px/20px "Museo_sans_cyrl_500regular"!important;
    -webkit-text-size-adjust:100%;
    -moz-text-size-adjust:100%;
    text-size-adjust:100%;
}
.second-type .latest-news .item-news h4 a{
    font: 14px/20px "Museo_sans_cyrl_500regular"!important;
    -webkit-text-size-adjust:100%;
    -moz-text-size-adjust:100%;
    text-size-adjust:100%;
}
.latest-news .item-news h4 a.active{
    color: #303030;
    text-decoration: none;
    cursor: default;
}
.sep-icon {
    background: url("../img/shell-ico.png") no-repeat scroll 0 0 transparent;
    height: 33px;
    margin-bottom: 18px;
    width: 42px;
}
.sep-icon.shell {
    background-position: -8px 6px;
}
.sep-icon.horn {
    background-position: 1px -27px;
}
.sep-icon.note {
    background-position: -8px -58px;
}
.latest-news a.all-news {
    margin: 9px 0;
}
/*Contact Info*/
.top-links a.active {
    color: #303030;
    cursor: default;
    text-decoration: none;
}
.vcard .contact-info {
    display: inline-block;//display: inline;*zoom:1;
    vertical-align: top;
    width: 39%;
}
.vcard .contact-info span.heading{
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 7px 0 0;
}
.vcard .contact-info p{
    font-size: 18px;
    line-height: 26px;
    margin: 0;
    padding: 0;
}
.vcard .directions {
    display: inline-block;//display: inline;*zoom:1;
    vertical-align: top;
	padding-top: 8px;
    width: 59%;
}
.vcard .directions p {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 5px;
}
#map_canvas {
    height: 500px;
    width: 100%;
}
/* Person Side Right
-----------------------------------------------------------------------------*/
.margable-top {
    margin-top: 428px;
}
.inner-info {
    margin-right: -25px;
}
.inner-info h5{
    font: 24px/28px "Oranienbaumregular", Georgia;
}
.inner-info ul{
    margin: 17px 0 0;
}
.inner-info ul li{
    padding-bottom: 8px;
}
.inner-info ul li a{}
/* Partners
-----------------------------------------------------------------------------*/
#parnters {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 90px;
    width: 100%;
    /*margin-top: 32px;*/
}
#parnters ul{}
#parnters ul li{
    display: inline-block;//display: inline;*zoom: 1;
    margin-left: -10px;
    padding: 11px 2px 0 2px;
    vertical-align: middle;
}
#parnters ul li a:hover{opacity: 0.5}
#parnters ul li a img{}
/*Search Result*/
#content.search-result {}
#content.search-result h2{}
#content.search-result h3{}
#content.search-result ul{}
#content.search-result ul li{
    background: url("/public/img/bullet.png") no-repeat scroll 0px 10px transparent;
    padding-left: 13px;
    padding-bottom: 15px;
}
#content.search-result ul li h4{
    font-weight: normal;
}
#content.search-result ul li a{
    font: 16px/24px "Museo_sans_cyrl_500regular",Arial !important;
}
#content.search-result ul li p{
    margin-bottom: 5px;
}
/* Sitemap
-----------------------------------------------------------------------------*/
#sitemap .sitemap-bg {
    background: url("../img/sitemap-bg.jpg") repeat-x 0 0;
	padding: 20px 0;
}
#sitemap ul{
    display: inline-block;//display: inline;*zoom: 1;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
    margin: 0;
	height: 100%;
    padding: 0 10px 0 11px;
    vertical-align: top;
}
#sitemap ul.afisha{
    width: 115px;
}
#sitemap ul.theatre{
    padding: 0 10px 0 30px;
    width: 174px;
}
#sitemap ul.persons{
    padding: 0 10px 0 30px;
    width: 144px;
}
#sitemap ul.press{
    padding: 0 10px 0 30px;
    width: 149px;
}
#sitemap ul.partners{
    border: medium none;
    margin-right: -10px;
    padding: 0 0 0 29px;
    width: 195px;
}
#sitemap ul li{
    font: 14px/18px "Museo_sans_cyrl_500regular";
    padding: 4px 0 4px 8px;
}
#sitemap ul li.active a{
    color: #303030;
}
#sitemap ul li a:hover{
    color: #303030;
}
#sitemap ul li.active ul li a{
    color: #AE0147;
}
#sitemap ul li ul li.active a{
    color: #303030;
    cursor: default;
    text-decoration: none;
}
#sitemap ul li a.active{
    color: #303030;
    cursor: default;
    text-decoration: none;
}
#sitemap ul li ul{
    border: medium none;
    display: block;
    height: auto;
    margin-top: 0;
    padding: 0;
}
#sitemap ul li ul li{
    padding: 0 0 0 7px;
	background: url("../img/sitemap-bullet.png") no-repeat scroll left 10px transparent;
    
}
#sitemap ul li ul li a{
    font: 12px/22px "Museo_sans_cyrl_500regular";
}
a.inactive {
    cursor: default;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	background: #fff url("../img/sitemap-shadow.png") no-repeat 50% 0;
	padding: 20px 0 75px 0
}
#footer .copy {
    display: inline-block;//display: inline;*zoom: 1;
    margin-bottom: 0;
    padding: 0 15px 0 14px;
	vertical-align: top;
}
#footer .copy p {
    color: #676767;
    font: 16px/23px "Museo_sans_cyrl_500regular", Arial;
    margin: 2px 0 12px;
}
#footer .copy p.dev {
    font: 11px/12px "Museo_sans_cyrl_500regular", Arial !important;
	color: #303030 !important;
}
#footer .copy p a{
    color: #676767;
}
#footer .ot {
    display: block;
	background: url("../img/love.png") no-repeat 50% 0;
    margin-bottom: 0;
    padding: 0 15px 30px 15px;
	text-align: center;
	height: 32px;
    vertical-align: top;
	margin-top: 15px;
}
#footer .ot p.dev {
    font: 11px/12px "Museo_sans_cyrl_500regular", Arial;
	padding-top: 62px
}
#footer .contacts{
    color: #303030;
    display: inline-block;//display: inline;*zoom: 1;
    font: 16px/23px "Museo_sans_cyrl_500regular", Arial;
    margin-left: 20px;
    vertical-align: top;
}
#footer .contacts a, #footer .contacts a:hover, .tel, .tel:hover{
    color: #303030;
	text-decoration: none
}

#footer .contacts a .viber{
    background: url("../img/viber.png") no-repeat 0 0;
	background-size: 100%;
	height: 20px;
	width: 35px;
	margin: 0 5px -3px 5px;
	display: inline-block;
}
a .viber{
    background: url("../img/viber.png") no-repeat 0 0;
	background-size: 100%;
	height: 35px;
	width: 50px;
	margin: 0 5px -15px 5px;
	display: inline-block;
}
#footer .address{
    color: #303030;
    display: inline-block;//display: inline;*zoom: 1;
    font: 16px/20px "Museo_sans_cyrl_500regular";
    margin-left: 15px;
    margin-right: -15px;
    padding-left: 20px;
	border-left: 1px solid rgba(0, 0, 0, 0.15);
    vertical-align: top;
}
#footer .address small{
    display: block;
    font: 11px/20px "Museo_sans_cyrl_500regular", Arial;
}
#footer .address a{
    font: 11px/18px "Museo_sans_cyrl_500regular", Arial;
}
.ui-loader {
    display: none;
}

.h5-index{
    font: 24px/27px "Oranienbaumregular", Georgia;
	padding: 10px 0 20px
}